
@media (min-width: 1200px) {
    .container {
        max-width: 1060px;
    }
}
strong {
    font-weight: bold;
}
.contact-list {
  list-style: none;
  padding: 20px;
  background: #fff;
  margin: 0;
  box-shadow: 0 5px 10px 0 rgba(0,0,0,0.05);
}
.contact-list li {
  margin-bottom: 20px;
  display: flex;
  align-items: flex-start;
  font-size: 16px;
}
.contact-list li i {
  margin-right: 12px;
  font-size: 22px;
  line-height: 1.5;
}
.contact-list li div strong {
  display: block;
  font-weight: 600;
  margin-bottom: 5px;
}
.contact-list li div p {
  margin: 0;
  color: #555;
  font-size: 15px;
}

.contact-map-row {
  display: flex;
  align-items: stretch;
}
.contact-map-row > [class*="col-"] {
  display: flex;
}
.contact-map-row > [class*="col-"] > * {
  flex: 1;
}
.dlab-team4 .dlab-media:after{
    display:none;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
}

.page-title, .page-title .dlab-bnr-inr-entry{
    height: 120px;
}

  .wa-floating {
    position: fixed;
    left: 16px;
    bottom: 16px;
    z-index: 9999;
  }

  .wa-btn {
    background: #25D366; /* WhatsApp solid green */
    color: #fff;
    width: 56px;
    height: 56px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 4px 8px rgba(0,0,0,0.2);
    text-decoration: none;
  }

    .wa-btn:hover {
    background: #20bd5a;
    transform: scale(1.1); /* membesar 10% */
  }
  
  .wa-btn i {
      font-size: 40px;
      color: #fff;
  }
  
.dlab-tabs.vertical .nav-tabs {
    float: none;
    width: auto;
}

.dlab-tabs.vertical .tab-content {
    border-left: none;
    margin-left: 0;
    background: #fff;
  box-shadow: 0 5px 10px 0 rgba(0,0,0,0.05);
  padding: 20px 40px;
  border-radius: 5px;
    
}
.tiktok{
    background-color: #000;
    box-shadow: inset 0 0 0 1px #353535; /* seperti border, tapi ke dalam */
}
.tiktok:hover {
    background-color: #353535;
}

@media (max-width: 784px) {
    .dlab-tabs.vertical .tab-content {
  padding: 20px;
    }
}

    .dlab-tabs.vertical .tab-pane {
         padding:0;
    
    }
    
    /*dl, ul, ol {*/
    /*list-style-position: inside;*/
    /*}*/